@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006378;
}
body {
	background-color: #f4f4f4;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.clear{
	clear:both;
}
#main_container{
	width:904px;
	margin-left:auto;
	margin-right:auto;
	border-left:#FFF 5px solid;
	border-right:#FFF 5px solid;
	
	-webkit-box-shadow:0px 0px 12px #666;
	-moz-box-shadow:0px 0px 12px #666;
	box-shadow:0px 0px 12px #666;
	
	background-color:white;
}
#header{
	width:904px;
	height:152px;
	background-image:url(../images/header_salesassessmenttesting.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#84C7E2;
	margin:0;
	padding:0;
	position:relative;
}
#menu{
	width:904px;
	background-color: #9ed2e8;
	background-image: url(../images/menu_back_salesassessmenttesting.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 35px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin: 0px;
	position:absolute;
	top:152px;
}
#menu img{
	margin-bottom:-15px;
}
#menu a{
	color: #FFF;
	text-decoration:none;
}
#menu a:hover{
	color: #FFF;
	text-decoration:underline;
}
#boxes{
	height:215px;
	width:904px;
	background-image: url(../images/steps_back_salesassessmenttesting_2.jpg);
	background-repeat: no-repeat;
	vertical-align:bottom;
	position:absolute;
	top:187px;
}
#boxes_left{
	margin-top:145px;
	height:70px;
	width:584px;
	float:left;
}
#boxes_left a img{
	border:none;
	-webkit-transition:all ease-in 0.2s;
	-moz-transition:all ease-in 0.2s;
	-o-transition:all ease-in 0.2s;
	-ms-transition:all ease-in 0.2s;
	transition:all ease-in 0.2s;
}
#boxes_left a:hover img{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity:0;
}
#boxes_right{
	height:205px;
	width:300px;
	float:right;
	padding:5px 10px;
}
#welcome {
	background-color: #1f1f26;
	background-image: url(../images/welcome_back_salesassessmenttesting.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 10px;
	width:884px;
	text-align:center;
	position:relative;
	top:402px;
}
#welcome p{
	color:#fff;
	padding:0 0 5px 0;
	margin:0;
	font-size:18px;
}
#welcome h3{
	color:#fff;
	padding:0;
	margin:0;
	font-size:15px;
}
#welcome p{
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
#title_container{
	padding:0;
	margin:0;
	left:39px;
	width:225px;
	position:absolute;
	top:0;
}
#title{
	position:relative;
	top:48px;
	left:13px;
}
#title img{
	color:#FFF;
	font-size:66px;
	line-height:66px;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-30px;
}
#subtitle, #subtitle_color{
	font-family: 'Oswald', sans-serif;
	color:#FFFFFF;
	text-shadow:#093444 0 1px 1px;
	font-size:23px;
	line-height:23px;
	letter-spacing:-1px; 
	margin:0;
	text-align:center;
	padding:0;
	font-weight:normal;
	float:left;
	width:128px;
	display:block;
	text-align:right;
}
#subtitle_color{
	color:#90e8fe;
	float:right;
	text-align:left;
	width:88px;
}
#header img{
	position:relative;
	z-index:900;
}
#phone{
	position:absolute;
	z-index:950;
	top:25px;
	float:right;
	width:170px;
	margin-left:714px;
	height:25px;
	background-color:#83C6E1;
	padding-left:10px;
	padding-right:10px;
	-webkit-box-shadow:0px 2px 2px #166275;
	-moz-box-shadow:0px 2px 2px #166275;
	box-shadow:0px 2px 2px #166275;
	
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	opacity: 0.65;
	
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
#phonetext{
	position:absolute;
	z-index:1000;
	top:25px;
	float:right;
	width:170px;
	margin-left:714px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#3c3c3c;
	text-align:right;
	text-shadow:#C1EDFF 0px 1px 2px;
	line-height:25px;
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
#phonetext span{
	color:#166275;
}


#footer {
	background-color: #1f1f26;
	background-image: url(../images/welcome_back_salesassessmenttesting.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 10px;
	width:884px;
}
#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	text-align:center;
	padding-bottom:7px;
}
#footer p a{
	color: #FFF;
	text-decoration:none;
}
#footer p a:hover{
	color: #FFF;
	text-decoration:underline;
}
#contents{
	width:814px;
	padding:15px 45px;
	background-color:#FFF;
	padding-top:382px;
}
.back_box_content {
	background-color: #98cfe6;
	background-image: url(../images/back_box_salesassessmenttesting.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 10px;
	padding: 10px;
	width:590px;
	margin-left:auto;
	margin-right:auto;
}
.back_box_content p{
	color:#fff;
	font-size:14px;
	font-weight:bold;
}




/*----OLD STYLES---*/


.menu_separator {
	vertical-align:middle;
	margin: 0px;
} 
.welcome {
	background-color: #1f1f26;
	background-image: url(../images/welcome_back_salesassessmenttesting.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
.big_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #f1d39d;
	margin: 0px;
}
.subtitle_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
}
.footer A:link {color: #FFF; text-decoration:none}
.footer A:hover {color: #FFF; text-decoration:underline}
.footer A:active {color: #FFF; text-decoration:none}
.footer A:visited {color: #FFF; text-decoration:none}

.normal_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0px;
}
.normal_black A:link {color: #4C6E98; text-decoration:none}
.normal_black A:hover {color: #4C6E98; text-decoration:underline}
.normal_black A:active {color: #4C6E98; text-decoration:none}
.normal_black A:visited {color: #4C6E98; text-decoration:none}

.subtitle_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #4A6C96;
	margin: 0px;
}
.subtitle_white_index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
.subtitle_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	margin: 0px;
	font-weight: bold;
	text-align: center;
}
.subtitle_white A:link {color:#fff; text-decoration:none}
.subtitle_white A:hover {color:#fff; text-decoration:none}
.subtitle_white A:active {color:#fff; text-decoration:none}
.subtitle_white A:visited {color:#fff; text-decoration:none}

.box {
	background-color: #8B9838;
	margin: 0px;
	padding-top: 12px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
}

.box_current {
	background-color: #4C6E98;
	margin: 0px;
	padding-top: 12px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
}
.back_box {
	background-color: #98cfe6;
	background-image: url(../images/back_box_salesassessmenttesting.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 10px;
	padding: 10px;
}
.steps_back {
	background-image: url(../images/steps_back_salesassessmenttesting.jpg);
	background-repeat: no-repeat;
	height: 215px;
}
#sitemap
{
margin:20px 0px 0px 0px;
padding:0px;
list-style:none;
}
#sitemap li
{
margin:0px;
padding:0px 0px 5px 0px;
}
#sitemap li a
{
color:#006699;
font:normal 12px Arial, Helvetica, sans-serif;
text-decoration:none;
}
#sitemap li a:hover
{
color:#006699;
font:normal 12px Arial, Helvetica, sans-serif;
text-decoration:underline;
}.also_table {
	background-color: #F5f5f5;
	border: 1px solid #CCC;
}
.warning{
	width:180px;
	margin:10px;
	padding:10px;
	margin-left:0;
	
	background-color: #eee;
 
   border: 1px solid #ccc;
   display: block;
   
   -webkit-box-shadow:3px 3px 5px #aaa;
    -moz-box-shadow:3px 3px 5px #aaa;
    box-shadow:3px 3px 5px #aaa;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.warning h6{
	color:#9F0000;
	font-size:30px;
	width:20px;
	height:20px;
	float:left;
	margin-top:-5px;
	text-shadow:#FFF 0 2px 2px;
}
.warning p{
	color:#9F0000;
	font-size:13px;
	text-shadow:#FFF 0 1px 1px;
}
#signup_table{
	width:450px;
	margin:0 auto;
}
#signup_table tr td{
	padding:3px;
}
#signup_table tr td p{
	font-size:15px;
}
#signup_table tr td input{
	width:288px;
	border:#333333 solid 1px;
	color:#666;
}
ul.signup_list{
	margin:0 0 0 330px;
	padding:0;
	list-style:none;
}
ul.signup_list li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	margin: 0px;
	line-height:25px;
	
}
.download_box {
	width: 250px;
	margin: 20px auto;
	background-color: #86AACE;
	-webkit-box-shadow: 0px 3px 10px #666, 0px -7px 18px #557399 inset;
	-moz-box-shadow: 0px 3px 10px #666, 0px -7px 18px #557399 inset;
	box-shadow: 0px 3px 10px #666, 0px -7px 18px #557399 inset;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: #BAD2F4 0 1px 1px;
	padding: 15px;
	border: #557399 2px solid;
}
.download_box_header {
	position:absolute;
	width: 250px;
	margin: 0;
	top:40px;
	right:20px;
	background-color: #86AACE;
	-webkit-box-shadow: 0px 3px 10px #666, 0px -7px 18px #557399 inset;
	-moz-box-shadow: 0px 3px 10px #666, 0px -7px 18px #557399 inset;
	box-shadow: 0px 3px 10px #666, 0px -7px 18px #557399 inset;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: #BAD2F4 0 1px 1px;
	padding: 15px;
	border: #557399 2px solid;
}

.download_box_header h4, .download_box h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-style: italic;
	font-weight: normal;
	text-shadow: #557399 0 1px 1px;
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 20px;
	padding-bottom: 10px;
}

.download_box_header p, .download_box p {
	font-size: 15px;
	text-align: center;
	color: #374A63;
	padding-bottom: 10px;
}

.download_box_header a, .download_box a {
	position: relative;
	width: 100px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	background-color: #DBE5EF;
	color: #4B5260;

	-webkit-box-shadow: 0px 2px 4px #557399, 0px -2px 5px #ABB7C0 inset;
	-moz-box-shadow: 0px 2px 4px #557399, 0px -2px 5px #ABB7C0 inset;
	box-shadow: 0px 2px 4px #557399, 0px -2px 5px #ABB7C0 inset;
	padding: 5px;
	text-shadow: #FFF 0 1px 1px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	border: #557399 2px solid;

	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
}

.download_box_header a:hover, .download_box a:hover {
	background-color: #A4ACB2;
	color: #4B5260;

	-webkit-box-shadow: 0px 2px 4px #BAD2F4, 0px 2px 5px #70767B inset;
	-moz-box-shadow: 0px 2px 4px #BAD2F4, 0px 2px 5px #70767B inset;
	box-shadow: 0px 2px 4px #BAD2F4, 0px 2px 5px #70767B inset;
	text-shadow: #eee 0 1px 1px;
}
#video_pop{
	-webkit-box-shadow: 0px 0px 30px #000;
	-moz-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;

	background-color:#FFFFFF;
	border-color:#8DB1E3;
	border-style:solid;
	border-width:3px;
	z-index:5010;
	display:block;
	line-height:20px;
	font-size:16px;
	padding:5px;
	text-align:right;

}
#video_pop a{
	color:#8DB1E3;
	text-decoration:none;
	width:640px;
	display:block;
}
#blackground{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#333333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
   	filter: alpha(opacity=65);
   	opacity: 0.65;
	z-index:5000;
	top:0;
	left:0;
	display:block;
}

.assistive-text{
	display:none;
}

#nav-below{
	margin-bottom:30px;
	position:relative;
}

.nav-next{
	position:absolute;
	right:0;
	top:0;
}
